const Sequelize = require("sequelize");
const sequelizeConnect = require("../connection/db");

const InternalFormsSubmissions = sequelizeConnect.define(
  "InternalFormsSubmissions",
  {
    id: {
      type: Sequelize.UUID,
      defaultValue: Sequelize.UUIDV4,
      primaryKey: true,
      allowNull: false,
    },
    internal_form_id: {
      type: Sequelize.UUID,
      allowNull: false,
    },
  }
);

module.exports = InternalFormsSubmissions;
